.page-header{
    display: inline-block;
    margin-top: 108px;
    background: url(../images/header.jpg) center center no-repeat;
    background-size: cover;
    width: 100%;
    padding: 20px 20px;
    box-sizing: border-box;
    padding-right: 60px;
}

.page-header h1{
    color:white;
    font-size:40px;
    font-weight:600;
}

.container{
    display: block;
    width:100%;
    padding:60px 0;
        box-sizing: border-box;
    background: #e5e5e5;
}

.items-container{
    display:block;
    margin:0 auto;
    max-width: 1200px;
    text-align: center;
}

.item{
    display: inline-block;
    width: 960px;
    margin:30px 0;
    background: white;
    -webkit-box-shadow: 0px 10px 80px 0px rgba(0,0,0,0.31);
    -moz-box-shadow: 0px 10px 80px 0px rgba(0,0,0,0.31);
    box-shadow: 0px 14px 88px 0px rgba(0, 0, 0, 0.25);
}

.item .poster{
    width:320px;
    height:100%;
    background-position: center center;
    background-size:cover;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
}

.item .desc{
    width:100%;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    text-align: right;
}

.item .desc .title{
    background: url(../images/grad.jpg) center center no-repeat;
    padding: 30px;
}

.item .desc .title h1{
    color:white;
    font-size:30px;
    font-weight:800;
    margin:0;
}

.item .desc .info{
    display:block;
    padding:40px;
    text-align: center;
}


.item .desc .info p{
    color: #2a2a2a;
    font-size: 21px;
    margin: 15px 0;
    font-weight: 400;
    font-family: 'Assistant', sans-serif;
    line-height: 1.45;
    text-align: right;
}


@media only screen and (max-width: 600px) {

    .page-header {
        margin-top: 91px;
    }

    .item{
        display: inline-block;
        width: 400px;
        height: auto;
        margin-top: 0;
    }
    
    .item .poster {
        width: 100%;
        height: 400px;
        display: block;
    }
    .item .desc .title {
        padding: 20px;
        padding-top: 30px;
    }
    
    .item .desc .info {
        padding: 15px;
    }
    
    .item .desc .title h1 {
        font-size: 30px;
        margin-top: -10px;
    }
    
    .item .desc .info .gallery-item {
        margin: 5px;
        width: 160px;
        height: 180px;
        border: 6px solid rgb(247, 247, 247);
    }
    
    .item .desc .info .gallery-item h2 {
        color: white;
        font-size: 16px;
        font-weight: 700;
        position: absolute;
        margin: 0;
        bottom: 10px;
        padding: 0 10px;
        box-sizing: border-box;
    }

    .item .desc .title h2 {
        font-size: 16px;
    }
    
    .item .desc .info p {
        font-size: 16px;
    }
    
    .item .desc {
        width: 100%;
    }
}
